function FileData_Pairs(x)
{
x.t("/dell_remote_console_switch_software","oder");
x.t("geben","sie");
x.t("w\u00e4hlen","sie");
x.t("console","switch");
x.t("wurde","f\u00fchren");
x.t("wurde","doppelklicken");
x.t("einer","shell");
x.t("aus:","pfad");
x.t("microsoft","windows");
x.t("remote","console");
x.t("auf","dem");
x.t("auf","die");
x.t("auf","allen");
x.t("dem","desktop");
x.t("den","folgenden");
x.t("f\u00fchren","sie");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","start");
x.t("sie","die");
x.t("sie","anwendungsverzeichnis");
x.t("sie","von");
x.t("start","programme");
x.t("./dell_remote_console_switch_software","oder");
x.t("der","remote");
x.t("der","installation");
x.t("(/user/bin)","aus");
x.t("pfad","/dell_remote_console_switch_software");
x.t("ein:","./dell_remote_console_switch_software");
x.t("erstellt","wurde");
x.t("bei","der");
x.t("aus","die");
x.t("normalbetrieb","starten");
x.t("die","remote");
x.t("die","verkn\u00fcpfung.");
x.t("die","folgende");
x.t("die","dell");
x.t("standardm\u00e4\u00dfig:","/usr/lib/dell_remote_console_switch_software");
x.t("verkn\u00fcpfung.","die");
x.t("wird","gestartet.");
x.t("nicht","standardverzeichnis");
x.t("standardverzeichnis","installiert");
x.t("folgenden","befehl");
x.t("installiert","wurde");
x.t("allen","microsoft");
x.t("doppelklicken","sie");
x.t("oder","geben");
x.t("oder","wenn");
x.t("verkn\u00fcpfung","auf");
x.t("verkn\u00fcpfung","ein:");
x.t("software","auf");
x.t("software","normalbetrieb");
x.t("software","die");
x.t("software","wird");
x.t("software","starten");
x.t("software","unter");
x.t("starten","sie");
x.t("starten","der");
x.t("switch","software");
x.t("anwendungsverzeichnis","standardm\u00e4\u00dfig:");
x.t("linux:","geben");
x.t("windows","systemen:");
x.t("wenn","bei");
x.t("wenn","das");
x.t("gestartet.","starten");
x.t("programme","dell");
x.t("folgende","verkn\u00fcpfung");
x.t("shell","aus:");
x.t("systemen:","w\u00e4hlen");
x.t("produkt","nicht");
x.t("dell","remote");
x.t("unter","linux:");
x.t("installation","eine");
x.t("das","produkt");
x.t("eine","verkn\u00fcpfung");
x.t("befehl","ein:");
x.t("befehl","von");
x.t("desktop","erstellt");
x.t("/usr/lib/dell_remote_console_switch_software","den");
x.t("von","einer");
x.t("von","(/user/bin)");
}
